#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-9rSVdaMhObW6dut4nepHqx
key:                  pantry-0.5.1.5-9rSVdaMhObW6dut4nepHqx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  2ae824a5db58c520a09a647dc795f392
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-9rSVdaMhObW6dut4nepHqx
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-CmOX1FeWRZHJwMB5eTMpFe
    casa-types-0.0.2-1PdGoZ2hqJl9E9tYQ3BN7a
    conduit-1.3.4.1-DjARsxY03wZKokCcnW9ddh
    conduit-extra-1.3.5-8bpaKYcYLDX8iV2pAoXPwK containers-0.6.2.1
    cryptonite-0.28-4Ik8jy8n7116cWnyYnC0AL
    cryptonite-conduit-0.2.2-D924DAubvXmEUvffPYvHfE
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-75TKwrgdXRXC3dK8tZsTu2
    generic-deriving-1.14-JP4LLYPJRiGCdgc904unhF
    hackage-security-0.6.0.1-JXLkXE1w8Th9cboQLud2tq
    hpack-0.34.4-HV9szMi6PfE91YLYAgk4Xj
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-client-tls-0.3.5.3-49EYFNJPO5K72zSd6dLQMG
    http-conduit-2.3.8-BbRAoZJPxpmIhGQEdTsQVU
    http-download-0.2.0.0-IoWEfM23VSpscAyalf8cS
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW
    path-0.8.0-GZJZoGrqWvQBUvR0xRoRb
    path-io-1.6.2-JwJgPAERXvG8HKbhVa2wuU
    persistent-2.11.0.4-EBpheUO0vBG2mQnpoPlvDy
    persistent-sqlite-2.11.1.0-F2wfzdTsge6Br6INmy6DNT
    persistent-template-2.9.1.0-7frcZFdmJbz4yGeI7BAOve
    primitive-0.7.1.0-BzleGstbK9GCUeh5YTaiIg
    resourcet-1.2.4.2-IRCGLbQj3ZT9CjWsUFe0eL
    rio-0.1.20.0-LQi1uxn2Hn5Ie0l3pwv2L1
    rio-orphans-0.1.1.0-16d9XZEtFFn9Hvp7WeO4AS
    rio-prettyprint-0.1.1.0-HnoViLTeNjqAdVxd4dGx0o
    tar-conduit-0.3.2-4Vz6vNSC7N7LxamkFSmQa6 text-1.2.4.1
    text-metrics-0.3.0-8xVv2sCCh545ft3DrsdFJk time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-ELQreSwDM3V45UuRdTIMol
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    yaml-0.11.5.0-BxOpgntgsjMCa3f0jsLiRq
    zip-archive-0.4.1-IrcTCYTs7UPFGb6Wmrs46Q

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

